Jump to content
  • 0
Sign in to follow this  
GreenEyes

en cours FreeBSD 9.2 ou plus

Question

Bonjour,

 

J'aimerais savoir comment avoir FreeBSD 9.2 ou plus sur virtual box ?

Ou si vous connaissait un autre utilisant FreeBSD 9.2 ou plus

 

Merci d'avance

Share this post


Link to post

18 answers to this question

Recommended Posts

  • 0

tu prend

FreeBSD-9.2-RELEASE-amd64-dvd1.iso (si tu as un systeme 64 bit)

ou

FreeBSD-9.2-RELEASE-i386-disc1.iso (si tu as un systeme 32bits)

 

ensuite pour l'installation , il serai preferable que tu essaye par toi meme , on peux pas l'installer a ta place , et faire un serveur mt2 sans savoir manipuler un serveur linux/UNIX c'est pas la peine , autant arreté tout de suite

Share this post


Link to post
  • 0

Bonjour,

 

J'ai pris :

FreeBSD-9.2-RELEASE-amd64-dvd1.iso (64 bit)

 

Et je l'ai installer, le problème c'est que je n'arrive pas à me connecter au ssh, quelqu'un sait comment je peut résoudre ce soucis ?

Dans "/etc/rc.conf" le ssh est bien activé par "sshd_enable="YES""

 

Merci d'avance.

Share this post


Link to post
  • 0

Salut, je suis en bonne posture actuellement, je vais bientôt partager les nouveaux serveurs de base !

Freebsd 9.2, MySQL 5.5, Files 2014 COMPLÈTES, + Python 2.7.

Share this post


Link to post
  • 0

Merci, mais ne pas vendre la peau de l'ours avant de l'avoir tué, je suis au stade de "serveurmarchantmaisnevoulantpasseconnecteraveclesmotsdepassespossiblesetimaginables"

 

Edit : Deuxième journée, WinSCP se lance en local, je procède a l'installation de MySQL, puis des files ! :)

Share this post


Link to post
  • 0
Et je l'ai installer, le problème c'est que je n'arrive pas à me connecter au ssh, quelqu'un sait comment je peut résoudre ce soucis ?

Dans "/etc/rc.conf" le ssh est bien activé par "sshd_enable="YES""

 

 

tu dois mettre permitroot en yes

dans /etc/ssh/sshdconfig

 

et restart ssh

Share this post


Link to post
  • 0

Les gens, j'ai mit les tables SQL, MySQL 5.5 + FREEBSD 9.2, jusque la, tout fonctionne, j'installe les files *suspense*

Share this post


Link to post
  • 0

J'ai vu trop tard pour MySQL 5.6, ça sera une future mise a jour.

Share this post


Link to post
  • 0

Oui, elles fonctionnent a merveille en 2014 sans dragonsoul, quand il fonctionnera, je partagerais.

Share this post


Link to post
  • 0

Perso, j'ai eu quelques soucis avec ma machine virtuelle, mais FreeBSD 10.0 et MySQL51 n'a aucun souci.

Share this post


Link to post
  • 0

Perso, j'ai eu quelques soucis avec ma machine virtuelle, mais FreeBSD 10.0 et MySQL51 n'a aucun souci.

 

Autant mettre le 5.5-6 si bsd est a jour.

Share this post


Link to post
  • 0

C'est ce que j'ai fait. J'ai réussi à faire tourner Mysql5.5 sans problème, un simple upgrade requis.

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.